#navbar {
    width: 100%;
    /* margin-bottom: 50px; */
}

#navbar #brand {
    width: 10%;
    margin-right: 25px;
}

#navbar a {
    color: #000;
    font-size: 1.6rem;
    line-height: 2.4rem;
}

#navbar a.active {
    font-weight: 600;
    color: #1AA5FA;
    border-bottom: 1px solid #1AA5FA;
}

@media screen and (max-width: 425px){
    #navbar {
        margin-bottom: 25px;
    }
    #navbar #brand {
        width: 25%;
    }
}